<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.editor.lib">
    <module_version install_time="1566396651992" last="true" origin="Ant" specification_version="1.43">
        <file crc="1274518097" name="config/Modules/org-netbeans-modules-java-editor-lib.xml"/>
        <file crc="1063420067" name="modules/org-netbeans-modules-java-editor-lib.jar"/>
    </module_version>
</module>
